Skip to main content

Source code browse

Revision: 1681

18155603 libcurl should stop linking with obsolete libldap.so.5
» Project Revision History

» Checkout URL

gate / components / sudo / patches

FilenameAuthorRevisionModifiedLog Entry
..
apchin 1209 about 2 years ago 16424604 Upgrade sudo to 1.8.6p7...
apchin 1518 over 1 year ago 17617070 sudo does not use pam_s...
apchin 1209 about 2 years ago 16424604 Upgrade sudo to 1.8.6p7...
 
 
Close
loading
Please Confirm
Close